The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: Unable to verify the publisher. Are you sure you want to run this software  (Read 446 times)

shishi614

  • Newbie
  • *
  • Offline Offline
  • Posts: 5

I download httpd-2.4.29-x86-vc11-r2.zip,run appear Unable to verify the publisher. Are you sure you want to run this software ,My operating system is the Chinese version of win7 .
I have been compiled for a long time without compiling. Can you provide a complete Win32 compilation project? Or the Chinese version can be used without prompting the signature error.
thanks
Logged

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 839

I don't understand this error. I usually only see that "warning" when using an installer. We don't provide an installer.
Or, do you get that when opening the zip file? I don't.

We don't sign the binaries as it is costly for the certificate to use to sign with.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13